Package org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl

# Class AbstractTableOrTreeMergeViewer.MesureItemListener

java.lang.Object
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl.AbstractTableOrTreeMergeViewer.MesureItemListener

All Implemented Interfaces:
  `org.eclipse.swt.widgets.Listener`

Enclosing class:
  AbstractTableOrTreeMergeViewer

public static class AbstractTableOrTreeMergeViewer.MesureItemListener extends Object implements org.eclipse.swt.widgets.Listener
This will be used in order to resize the table items to an even height. Otherwise the lines we draw around it look somewhat flattened.

Since:
  4.0

## Constructor Summary

Constructors
Constructor
Description
`MesureItemListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleEvent(org.eclipse.swt.widgets.Event event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MesureItemListener

public MesureItemListener()

## Method Details

### handleEvent

public void handleEvent(org.eclipse.swt.widgets.Event event)

Specified by:
  `handleEvent` in interface `org.eclipse.swt.widgets.Listener`
See Also:
  - `Listener.handleEvent(org.eclipse.swt.widgets.Event)`